MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000018VCMIGUI - Otherpublic2009-10-02 10:552010-05-29 19:12
ReporterIvan 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.75 
Summary0000018: Crash message on closing from main menu
Description"VCMI has crashed..." message on closing VCMI while in main menu (before map loading)
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000156closedTow Closing Main Menu client from the upper right window button or with Alt+F4 leads to a crash 

-  Notes
(0000012)
Zamolxis (viewer)
2009-10-02 12:59
edited on: 2009-12-31 14:10

Probably the same with 0.73c#22: http://forum.vcmi.eu/viewtopic.php?p=3639#3639 [^] - Closing Main Menu client from the upper right window button or with Alt+F4 leads to a crash (crash log attached on the forum)

Ivan: can you check if it ever crashes if you use the "Quit" option? If not, then it's indeed the same as 0.73c#22.

(0000104)
Zamolxis (viewer)
2009-10-14 21:49

Closed as (most probably) duplicate of 0.73c#22 (aka 0000156). @Ivan: please re-open if otherwise. Thanks.

- Issue History
Date Modified Username Field Change
2009-10-02 10:55 Ivan New Issue
2009-10-02 12:59 Zamolxis Note Added: 0000012
2009-10-02 13:45 Zamolxis Category GUI - other =>
2009-10-14 21:46 Zamolxis Relationship added duplicate of 0000156
2009-10-14 21:49 Zamolxis Note Added: 0000104
2009-10-14 21:49 Zamolxis Status new => closed
2009-10-14 21:49 Zamolxis Resolution open => duplicate
2009-12-31 14:10 Zamolxis Note Edited: 0000012 View Revisions
2010-05-29 19:12 Zamolxis Fixed in Version => 0.75

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean